<div class="margin-bottom">
    <h4>{{ "PROJECTDETAILS.PLAN.COSTS.TITLE" | translate }}</h4>
    <p class="lorem">
      {{ "PROJECTDETAILS.PLAN.COSTS.DESC" | translate }}
      <a
        href="https://dam.ukdataservice.ac.uk/media/622368/costingtool.pdf"
        target="_blank"
        rel="noopener noreferrer"
      >
        {{ "PROJECTDETAILS.PLAN.COSTS.COST3" | translate }}
      </a>
    </p>
  </div>